{
  "CONTENT_STRUCTURING": {
    "CREATE": "Utwórz",
    "EDIT": "Edytuj",
    "UPDATE": "Aktualizuj",
    "CANCEL": "Anuluj",
    "DELETE": "Usuń",
    "SAVE": "Zapisz",
    "NAME": "Nazwa",
    "REQUIRED": "Wymagane",
    "TAGS": {
      "TITLE": "Znaczniki",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Błąd podczas pobierania znaczników"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Nie znaleziono znaczników"
        },
        "PROPERTIES": {
          "ID": "Identyfikator",
          "TAG": "Nazwa znacznika",
          "COUNT": "Liczba wykorzystanych znaczników"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Utwórz znaczniki",
        "EDIT_TAG": "Edytuj znacznik",
        "EDITED_SUCCESSFULLY": "Edycja znacznika powiodła się. Nowy wynik zostanie wyświetlony wkrótce",
        "DELETED_SUCCESSFULLY": "Znacznik został pomyślnie usunięty",
        "ERRORS": {
          "EXISTING_TAG": "Znacznik już istnieje.",
          "CREATE_TAGS": "Błąd podczas tworzenia znaczników",
          "EDIT_TAG": "Błąd podczas edytowania znacznika",
          "DELETE_TAG": "Błąd podczas usuwania znacznika",
          "EXISTING_TAGS": "Niektóre znaczniki już istnieją",
          "EMPTY_FIELD": "To pole nie może być puste"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Dodaj znacznik",
          "DELETE_TAG": "Usuń znacznik"
        },
        "CREATE_TAGS_SUCCESS": "Znaczniki zostały utworzone pomyślnie",
        "DELETE_WARNING": "Usunięcie tego znacznika spowoduje usunięcie go ze wszystkich treści, do których jest dołączony"
      }
    },
    "CATEGORIES": {
      "TITLE": "Kategorie",
      "TREE_LOAD_MORE_SUFFIX": "Podkategorie",
      "EMPTY_TEMPLATE": {
        "TITLE": "Nie znaleziono kategorii"
      },
      "CREATE_CATEGORY": "Utwórz kategorię",
      "EDIT_CATEGORY": "Edytuj kategorię",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Utwórz podkategorię",
        "ADD_CATEGORY": "Dodaj kategorię",
        "EDIT_CATEGORY": "Edytuj kategorię",
        "DELETE_CATEGORY": "Usuń kategorię",
        "CONFIRM_DELETE_CATEGORY": "Czy na pewno chcesz usunąć tę kategorię?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Błąd podczas tworzenia kategorii",
        "EXISTING_CATEGORIES": "Niektóre kategorie już istnieją"
      },
      "DELETE_ERROR": "Błąd usuwania kategorii '{{name}}'",
      "DELETE_SUCCESS": "Kategoria '{{name}}' usunięta",
      "SUCCESS": "Kategorie zostały utworzone pomyślnie",
      "EDIT_SUCCESS": "Kategoria '{{name}}' została wyedytowana pomyślnie",
      "ERROR": {
        "GENERIC_EDIT": "Nie można edytować kategorii {{name}}. Spróbuj ponownie.",
        "ALREADY_EXISTS": "Kategoria '{{name}}' już istnieje",
        "CATEGORY_ID_NOT_FOUND": "Nie znaleziono ID kategorii dla odpowiedniej kategorii."
      }
    }
  }
}